<?php
error_reporting(E_ALL);
date_default_timezone_set('Asia/Shanghai');

$GLOBALS['config'] = require_once('include/bbs_config.php');

require_once(ROOT.'/bbs/model/loadClass.php');
require_once(ROOT.'/fckeditor/fckeditor.php');

/*
 * 配置fckeditor
 */
$editor = new FCKeditor('content');
$editor->BasePath = '../fckeditor/';
$editor->Height = 500;
$editor->Width = 680;
$editor->ToolbarSet = 'Default';
/******************************/



